/*//////////////////////////////////////////////////

* Main CSS file for Guitar Hero
* Filename:  style.css
* Author:    Tyler King

Table of Contents
	1. Global
	2. Home Page
	3. Connect Modules
	4. Footer
	5. Song List
	6. Clearfix & Floats

//////////////////////////////////////////////////*/



/*--------------------------------------- Global */
body {
	margin: 0;
	background-color: #000;
	background-image: url('../img/bg.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	color: #FFF;
	font-family: Helvetica, Arial, sans-serif;
}
.row {
	width: 940px;
	margin: 0 auto;
	background-repeat: repeat-y;
	clear: both;
	padding: 10px;
}
.col {
	display: inline;
	overflow: hidden;
	float: left;
	position: relative;
}
a:link, a:visited {
	color: #fff;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}
img {
	border: none;
}
#header {
	width: 980px;
	height: 200px;
	margin: 0 auto;
}
#logo {
	border: none;
	z-index: 999;
	position: absolute;
}
#bar {
	width: 980px;
	height: 69px;
	top: 50px;
	position: absolute;
	background: url('../img/bg-top-bar.png') no-repeat center top;
	z-index: 888;
}
#header {
	width: 980px;
	margin: 0 auto;
	padding-top:44px;
}
#header ul {
	text-align: right;
	list-style-type: none;
	font-size: 14px;
	width: 400px;
	float: right;
	margin: 24px 20px 0 0;
}
#header ul li {
	display:inline;
	margin: 0 0 0 20px;
}
#header ul li img {
	margin: 0 6px 0 0;
}
#header a:link, #header a:visited {
	color: #707070;
	text-decoration: none;
}
#header a:hover, #header a:active {
	text-decoration: underline;
}
#main {
	width: 440px;
	color: #ccc;
	font-size: 12px;
	margin: 60px 0 80px 0;
}

/*--------------------------------------- Home Page */
h1 {
	color: #fff;
	font-size: 28px;
}
#main p {
	width: 300px;
	line-height:20px;
	margin: 10px 0 20px 0;
}
#button {
	width: 106px;
	height: 18px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 14px 16px;
	margin: 10px 0 30px 0;
	background: url('../img/button.png') no-repeat center top!important;
}
#button a:link, button a:visited {
	color: #fff;
	text-decoration: none;
}
#button a:hover, button a:active {
	color: #fff;
	text-decoration: underline;
}
#main ul {
	list-style-type: none;
	padding: 0;
	margin: 4px 0 0 10px;
	font-size: 14px;
	font-weight: bold;
}
#main ul li {
	padding: 0 0 0 12px;
	margin: 0 0 6px 0;
	background: url('../img/arrow.png') no-repeat top left;
}
#main h2 {
	font-size: 12px;
	color: #CCC;
	padding: 0 0 6px 10px;
	font-weight: normal;
	background-image: url('../img/spacer01.png');
	background-repeat: no-repeat;
	background-position: -10px 18px;
}
#main ul a:link, #main ul a:visited {
	color: #fff;
	text-decoration: none;
}
#main ul a:hover, #main ul a:active {
	color: #fff;
	text-decoration: underline;
}
/*--------------------------------------- Connect Modules */
#modules {
	width: 960px;
	height: 202px;
	background: url('../img/bg-connect.png') no-repeat center top;
}
#modules img {
	float: left;
	margin: 0 10px 0 0;
}
#modules p {
	margin: 3px 0 0 0;
	font-size: 14px;
}
#modules ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#modules ul li {
	width: 294px;
	display:inline;
	float: left;
	margin: 0 9px 0 0;
	padding: 0 0 0 20px;
	background-repeat: no-repeat;
}
#modules ul li h2 {
	margin: 10px 0 0 0;
	font-size: 18px;
}
#modules ul li:last-child {
	margin: 0;
}
#modules ul li ul {
	margin: 30px 0 0 0;
}
#modules ul li ul li {
	width: 100%;
	background: none;
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #333;
}
#modules ul li ul li:last-child {
	border: none;
}
li#guitar {
	margin: 0;
	background-image: url('../img/module-gh.png');
}
li#band {
	margin: 0;
	background-image: url('../img/module-bh.png');
}
li#dj {
	margin: 0;
	background-image: url('../img/module-dj.png');
}

/*--------------------------------------- Footer */
#footer {
	width: 980px;
	margin: 0 auto;
	padding: 50px 0;
	font-size: 12px;
}
#activision {
	width: auto;
	line-height: 100px;
	text-align: center;
	float: left;
}
#rating {
	width: auto;
	height: 100px;
	line-height: 100px;
	float: right;
}
#activision img, #rating img {
	margin: 0 20px 0 20px;
	vertical-align: middle;
	}
#legal p {
	width: 390px;
	float: left;
	color: #666;
}
#legal ul {
	list-style-type: none;
	float: right;
}
#legal ul li {
	display: inline-block;
	padding: 0;
}
#legal ul li:before { 
	content: "/";
	padding: 5px;
}
#legal ul li:first-child:before { 
	content: "";
}
#legal a:link, #legal a:visited {
	color: #fff;
	text-decoration: underline;
}
#legal a:hover, #legal a:active {
	color: #666;
	text-decoration: underline;
}

/*--------------------------------------- Song List */
* {
	margin: 0;
	padding: 0;
}
#song-list {
	margin: 40px 0 0 0;
	padding: 20px;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.6);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.categories td {
	font-size: 16px;
	font-weight:bold;
	text-decoration: underline;
	margin: 0 0 10px 0;
	clear: both;
}
col {
	width: 240px;
}
tr {
	border-bottom: 2px solid #fff!important;
}
#tabs {
	font-size: 90%;
	margin: 20px 0;
}
#tabs ul {
	float: left;
	width: 600px;
	padding-top: 4px;
}
#tabs li {
	margin-left: 2px;
	list-style: none;
}
* html #tabs li {
	display: inline;
}
#tabs li, #tabs li a {
	float: left;
}
#tabs ul li.active {
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	background-image: linear-gradient(bottom, rgb(191,41,15) 21%, rgb(211,78,34) 61%);
	background-image: -o-linear-gradient(bottom, rgb(191,41,15) 21%, rgb(211,78,34) 61%);
	background-image: -moz-linear-gradient(bottom, rgb(191,41,15) 21%, rgb(211,78,34) 61%);
	background-image: -webkit-linear-gradient(bottom, rgb(191,41,15) 21%, rgb(211,78,34) 61%);
	background-image: -ms-linear-gradient(bottom, rgb(191,41,15) 21%, rgb(211,78,34) 61%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.21, rgb(191,41,15)),
		color-stop(0.61, rgb(211,78,34))
	);
}
#tabs ul li.active a {
	color: #fff;
}
#tabs div {
	clear: both;
	padding: 15px;
	min-height: 200px;
}
#tabs div h3 {
	margin-bottom: 12px;
}
#tabs div p {
	line-height: 150%;
}
#tabs ul li a {
	text-decoration: none;
	padding: 6px;
	color: #fff;
	font-weight: bold;
}

/*--------------------------------------- Clearfix & Floats */
.left {float:left;}
.right {float:right;}

.cf:after, 
body:after, 
#header:after, 
#main:after,
.row:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}





